/*-- BEGIN schermi piccoli --*/

@media screen and (max-width: 480px)
{ /* riferiti alla Home page*/
    .home * {box-sizing: border-box;}
    .home #intestazione h1 {text-align: left !important;}
    .home #intestazione {background-size: cover; /*display: flex; align-items: flex-end;*/}
    body {font-size: 100%;} /* fix good */
}

@media screen and (max-width: 580px) {

   #content .hide {display:none;}
   #intestazione h1 a {font-size: 11vw; }
   #intestazione h1 {width: 96% !important;}
   #intestazione {padding-bottom: 0px; background-size: cover;}
   .caption_right, .caption, .caption_left {float: none !important;}
   
   
   /* ---------table responsive -----BEGIN----------*/
   
   
 @media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
 }
   

/* ---------table responsive -----END----------*/   

}

@media all and (max-width: 780px) {
   #content {margin-top: 2%;}
   #logo h1 {font-size: 7.5vw;}
   .fr, .fl, #corpo, #spalla, h6, .boxino {float: none}
   #spalla {position:static; }
   #corpo, #spalla, .boxino {width: 100%; }
   object {max-width: 90% !important;} 
   blockquote .hide { display: block; }
}

@media screen and (max-height: 768px) {
   #rimandi li {line-height: 75%; /*in FF su schermo piccolo non ci stanno tutti gli elem del menu*/}
}


@media screen and (max-width: 1024px) {/*non va in FF se c'e' uno zoom,. va in Chrome, IE e Opera*/
   #rimandi {min-width: 100%; }
   #intestazione{ background-size: cover; }
/*   #logo-insubria, #logo-insubria img {max-width: 12vw;} */
}

@media screen and (max-width: 1240px) {/*pub laterale, visibile solo su schermi adatti*/
  #container {/*margin-left: auto; margin-right: auto;*/}
/*   #logo-insubria, #logo-insubria img {max-width: 16vw;} */
  .item, img {max-width: 90vw;}
  #container, #content, #fondopagina {
  width: 100vw;
}
   #attivi, #attivi .item-attivi, .frs {flex-direction: column;}
}


/*-- END schermi piccoli --*/

/*-- BEGIN schermi grandi --*/

@media screen and (min-width: 1240px) {/*pub laterale, visibile solo su schermi adatti*/
    #container {
        margin-left: 0px; margin-right: 0px; }
    #logo h1 {
        font-size: 500%}
    #logo-insubria, #logo-insubria img {max-width: 20vw;}

body 
    {/*grid-template-columns: auto 1024px auto;*/}
body.home
    {grid-template-columns: 1024px}

#container {
  max-width: 1850px;
}    
#container, #content, #fondopagina {
  min-width: 90vw;
}
#attivi, #attivi .item-attivi, .frs /*flex responsive*/ {flex-direction: row;}
} 


/*-- END schermi grandi --*/
